Search found 4 matches

by trembler
Tue May 21, 2019 9:00 am
Forum: Troubleshooting
Topic: Unable to update from v6.22.3 to v6.24.1
Replies: 4
Views: 760

Re: Unable to update from v6.22.3 to v6.24.1

Make sure codeload.github.com is not blocked by pihole
by trembler
Thu Jan 31, 2019 5:53 pm
Forum: Troubleshooting
Topic: [Solved] Newest update. HELP!
Replies: 11
Views: 1326

Re: Newest update. HELP!

Sorry for the late reply, this was on 6.20.6
by trembler
Wed Jan 30, 2019 8:55 pm
Forum: Troubleshooting
Topic: [Solved] Newest update. HELP!
Replies: 11
Views: 1326

Re: Newest update. HELP!

It seems to have sorted itself out, I just did an override on the NTP, opened a root shell and it went through as a fresh install, rebooted, but everything was there and NTP was fine. I probably brought some of this on myself for not using the root account. Will this be sorted in a new release? I ha...
by trembler
Wed Jan 30, 2019 8:26 pm
Forum: Troubleshooting
Topic: [Solved] Newest update. HELP!
Replies: 11
Views: 1326

Re: Newest update. HELP!

This did not work for me, I get these two lines; /DietPi/dietpi/login: line 41: /DietPi/dietpi/.dietpi-autostart_index: No such file or directory /DietPi/dietpi/login: line 160: ((: > 0 : syntax error: operand expected (error token is "> 0 ") Does not update and when I run it again I get this error;...